> For the complete documentation index, see [llms.txt](https://milonics.gitbook.io/api-documentation/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://milonics.gitbook.io/api-documentation/build-with-insurpass/motor-insurance.md).

# Motor Insurance

The Motor Insurance plan guarantees coverage to risks of any loss the owner or operator of a road vehicle may incur through damage to property or persons as the result of an accident. This plan is available to Vehicle owners who wish to use their vehicles for either Personal or Commercial reasons. &#x20;

There are currently two featured Motor Insurance plans in Insurpasss' Motor Insurance API, they are Comprehensive Motor Insurance and Third Party Motor Insurance.

### **Comprehensive Motor Insurance**

The comprehensive motor insurance offers you repair or replacement of your vehicle if it is damaged by accident, collision fire and theft.&#x20;

#### **Scope of cover**&#x20;

* Accidental Own Damage
* Loss of the insured’s vehicle as a result of theft or fire
* Accidental Third Party Property damage
* Accidental Third Party Bodily injury and death
* Passengers Liability
* Accidental Death and Permanent Disability cover for the (Insured Driver)
* Roadside Rescue or Towing in event of an accidental breakdown.

### Third Party Motor Insurance

The third party motor insurance offers you coverage against claims of damage and loss including injuries incurred by a third party.&#x20;


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter, and the optional `goal` query parameter:

```
GET https://milonics.gitbook.io/api-documentation/build-with-insurpass/motor-insurance.md?ask=<question>&goal=<endgoal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is optional and describes the broader end goal you are ultimately trying to accomplish on behalf of the user. GitBook uses it to tailor the answer towards what is most useful for that goal.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
